.container {
  width: 70%;
  margin: auto;
  text-align: center;
}

.dice {
  text-align: center;
  display: inline-block;
}

body {
  background-color: #327080;
}

h1 {
  margin: 30px;
  font-family: 'Lobster', cursive;
  text-shadow: 5px 0 #232931;
  font-size: 7rem;
  color: #ff9822;
}

p {
  font-size: 2rem;
  font-weight: bold;
  color: #4492b6;
  font-family: 'Indie Flower', cursive;
}

img {
  width: 80%;
}

footer {
  margin-top: 5%;
  color: #EEEEEE;
  text-align: center;
  font-family: 'Indie Flower', cursive;
}

.btn {
	box-shadow: 0px 10px 14px -7px #276873;
  background-color:#ff9822;
  color: #232931;
	border-radius:8px;
  cursor:pointer;
	font-size: 25px;
  font-weight: 700;
  padding:13px 32px;
  margin-top: 2rem;
}
